uuid: 4dbe069d-b8f1-48fd-95a7-2f851eaaed67
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_localisation_textuel
    - node.type.projet
id: node.projet.field_localisation_textuel
field_name: field_localisation_textuel
entity_type: node
bundle: projet
label: 'localisation textuel'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
